/* CSS Document */
body{
	background-color:#FFFFFF;
	background-image:url(../images/bg_shadow.gif);
	background-repeat:repeat-y;
	background-position:center;
	font-family:  Verdana, Tahoma;
	font-size: 11px;
	margin: 0px;
	color: #666;
}

p{
	
	font-family:  Verdana, Tahoma;
	font-size: 11px;
	color: #666;
	font-stretch:condensed;

}
h3 {
	font-size: 16px;
	color: #669900;
	font-stretch:extra-condensed;

	
}
a:link,a:visited,a:active {
	font-weight: bold;
	color: #666666;
	text-decoration:none;
}
a:hover {
	color: #333333;
	text-decoration:none;
}
#container{
display:table;
margin-left: auto;
margin-right: auto;
width:1000px;

}
#header{
height:70px;
padding:15px;
width:900px;
}
#logo{
display:block;
width:200px;
float:left;
}
.icons{
height:30px;
width:40px;
display:block;
float:right;
color:#999999;
font-weight:bold;
font-size:9px;
vertical-align:top;
margin-left: auto;
margin-right: auto;
text-align:center;
padding:5px;
}
/*.icons a:link,a:visited,a:active {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.icons a:hover {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}/*/

#navigation{
 width:998px;
 height:30px;
 display:block;
margin-left: auto;
margin-right: auto;
}
#main_body{
display:table-row;
width:1000px;
}
#main_content{
display:block;
width:700px;
margin:25px 25px 25px 50px;
float:left;
}
#main_content a:link,,a:active,a:visited {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#main_content a:hover {
	color: #333333;
	text-decoration: none;
}
#main_right{
display:block;
width:175px;
margin-top:60px;
float:left;

}
#tips{
background-color:#e5f2bf;
background-image:url(../images/info.gif);
background-repeat:no-repeat;
background-position:left top;
display:block;
color:#64810a;
padding:35px 5px 5px 5px;
}

#tips a {
	font-weight: bold;
	color: #64810a;
	text-decoration: none;
}
#tips a:hover {
	color:#669900;
	text-decoration: none;
}

div.center{
display: block;   
margin-left:auto;  
margin-right:auto;
}
#services  {
background-color:#f7fce8;
width:900px;
display:block;
float:left;
padding:3px;
}

#serv_at  {
width:200px;
background-color:#fff;
display:inline;
float:left;
margin:10px;
}

#serv_com  {
width:200px;
background-color:#fff;
display:inline;
float:left;
margin:10px 10px 10px 20px;
}
#serv_dom  {
width:200px;
background-color:#fff;
display:inline;
float:left;
margin:10px;
}
#serv_aud  {
width:200px;
background-color:#fff;
display:inline;
float:left;
margin:10px;
}
.service_title{
font-size:12px;
font-weight:bold;
color:#FFFFFF;
padding:5px;
background-color:#517025;
}
.service_title a{
color:#FFFFFF;
text-decoration:none;
}
.service_content{
padding:2px;
font-size:9px;
}

#footer{
display:block;
width:970px;
background-color:#669900;
color:#FFFFFF;
font-size:10px;
padding:15px;
float:left;
margin-top:10px;
}
div#footer a{
color:#FFFFFF;
}